Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
different-link{color: green}
span.Uniq1234 a { color: green; }
a:link {
  text-decoration: none;
}
 
a:visited {
  text-decoration: none;
}
 
a:hover {
  text-decoration: underline;
}
 
a:active {
  text-decoration: underline;
}

Revision as of 00:43, 1 September 2026

/* CSS placed here will be applied to all skins */
span.Uniq1234 a { color: green; }